RubyGems Navigation menu

dm-validations-ext 0.0.1

DataMapper plugin providing better error messages handling.

Versões:

  1. 0.0.2 - March 18, 2011 (8,5 KB)
  2. 0.0.1 - October 25, 2010 (10 KB)

Runtime Dependencies (1):

Development Dependencies (2):

Autores:

  • Piotr Solnica

Donos:

E864e5088627498df8f9b911a9bc3219

SHA 256 checksum:

d9878521a95ec23da5968202ed23b223f06410ddc6046082b13ae4df93cba0ee

Total de downloads 5.533

Desta versão 2.512

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Required Ruby Version: None

Links: